<?php
// created: 2022-12-13 04:47:03
$mod_strings = array (
  'LBL_TEAM' => 'Team',
  'LBL_TEAMS' => 'Team',
  'LBL_TEAM_ID' => 'Team-id',
  'LBL_ASSIGNED_TO_ID' => 'Tildelt bruger-id',
  'LBL_ASSIGNED_TO_NAME' => 'Tildelt til',
  'LBL_ID' => 'Id',
  'LBL_DATE_ENTERED' => 'Oprettet den',
  'LBL_DATE_MODIFIED' => 'Ændret den',
  'LBL_MODIFIED' => 'Ændret af',
  'LBL_MODIFIED_ID' => 'Ændret af id',
  'LBL_MODIFIED_NAME' => 'Ændret af navn:',
  'LBL_CREATED' => 'Oprettet af',
  'LBL_CREATED_ID' => 'Oprettet af id',
  'LBL_DOC_OWNER' => 'Dokument ejer',
  'LBL_USER_FAVORITES' => 'Brugernes favorit',
  'LBL_DESCRIPTION' => 'Beskrivelse',
  'LBL_DELETED' => 'Slettet',
  'LBL_NAME' => 'Navn',
  'LBL_CREATED_USER' => 'Oprettet af bruger:',
  'LBL_MODIFIED_USER' => 'Ændret af bruger:',
  'LBL_LIST_NAME' => 'Navn',
  'LBL_EDIT_BUTTON' => 'Rediger',
  'LBL_REMOVE' => 'Fjern',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Ændret af navn:',
  'LBL_LIST_FORM_TITLE' => 'SA Divisions Departments  Liste',
  'LBL_MODULE_NAME' => 'SA Divisions Departments ',
  'LBL_MODULE_TITLE' => 'SA Divisions Departments ',
  'LBL_MODULE_NAME_SINGULAR' => 'SA Division Department ',
  'LBL_HOMEPAGE_TITLE' => 'Min SA Divisions Departments ',
  'LNK_NEW_RECORD' => 'Opret SA Division Department ',
  'LNK_LIST' => 'Vis SA Divisions Departments ',
  'LNK_IMPORT_M02_SA_DIVISION_DEPARTMENT ' => 'Import SA Division Department ',
  'LBL_SEARCH_FORM_TITLE' => 'Søg SA Division Department ',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Se historik',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Aktiviteter',
  'LBL_M02_SA_DIVISION_DEPARTMENT _SUBPANEL_TITLE' => 'SA Divisions Departments ',
  'LBL_NEW_FORM_TITLE' => 'Ny SA Division Department ',
  'LNK_IMPORT_VCARD' => 'Import SA Division Department  vCard',
  'LBL_IMPORT' => 'Import SA Divisions Departments ',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new SA Division Department  record by importing a vCard from your file system.',
  'LNK_IMPORT_M02_SA_DIVISION_DEPARTMENT_' => 'Import SA Division Department ',
  'LBL_M02_SA_DIVISION_DEPARTMENT__SUBPANEL_TITLE' => 'SA Divisions Departments ',
);